What version of VigilEnt Security Agent for iSeries is compatible with IBM OS V5R2? (NETIQKB30808)

  • 7730808
  • 02-Feb-2007
  • 18-May-2007

Resolution

goal
What version of VigilEnt Security Agent for iSeries is compatible with IBM OS V5R2?

fact
VigilEnt Security Agent for iSeries

fact
IBM OS V5R2

fix

Version 5.4/7.0 is compatible with IBM OS V5R2.

Version 7.5 is compatible with IBM OS V5R2.



Additional Information

Formerly known as NETIQKB30808

Feedback service temporarily unavailable. For content questions or problems, please contact Support.